{
  "components" : [ {
    "label" : "Hinweis Create",
    "className" : "",
    "attrs" : [ {
      "attr" : "",
      "value" : ""
    } ],
    "content" : "<div class=\"card text-white bg-warning\">\n  <div class=\"card-body\">\n    <h5 class=\"card-title\">Die Simulation ist gerade aktiv</h5>\n    <p class=\"card-text\">Es werden keine Aktionen ausgeführt, da alle Aufrufe zu externen Systemen übersprungen werden.</p>\n  </div>\n</div>",
    "refreshOnChange" : false,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "htmlelement",
    "input" : false,
    "key" : "hinweisCreate3",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "true",
      "when" : "process_definition_key",
      "json" : "",
      "eq" : "tenant-create"
    },
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : null,
    "customConditional" : "show = !!data.simulation;",
    "logic" : [ ],
    "clearOnRefresh" : true,
    "reorder" : false
  }, {
    "label" : "Mandantenhinweise",
    "className" : "",
    "attrs" : [ {
      "attr" : "",
      "value" : ""
    } ],
    "content" : "<div class=\"card text-white bg-danger\">\n  <div class=\"card-body\">\n    <h5 class=\"card-title\">Keine Mandanten mit Services löschen</h5>\n    <p class=\"card-text\">Ein Mandant darf nur dann gelöscht werden, wenn keine Services mehr existieren.</p>\n  </div>\n</div>",
    "refreshOnChange" : false,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "htmlelement",
    "input" : false,
    "key" : "hinweisCreate4",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "true",
      "when" : "process_definition_key",
      "json" : "",
      "eq" : "tenant-create"
    },
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : null,
    "customConditional" : "show = context.processDefinitionKey == \"tenant-delete\";",
    "logic" : [ ],
    "clearOnRefresh" : true,
    "reorder" : false
  }, {
    "label" : "Hinweis Create",
    "className" : "",
    "attrs" : [ {
      "attr" : "",
      "value" : ""
    } ],
    "content" : "<div class=\"card text-white bg-info\">\n  <div class=\"card-body\">\n    <h5 class=\"card-title\">Änderung vorhandender Mandanten</h5>\n    <p class=\"card-text\">Die Änderung vorhandender Mandanten muss in Keycloak durch einen Realm-Administrator erfolgen.</p>\n  </div>\n</div>",
    "refreshOnChange" : false,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "htmlelement",
    "input" : false,
    "key" : "hinweisCreate5",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : null,
    "customConditional" : "show = (context.processDefinitionKey == \"tenant-create\") || (context.processDefinitionKey == \"tenant-change\");",
    "logic" : [ ],
    "clearOnRefresh" : true,
    "reorder" : false
  } ],
  "display" : "form",
  "configKey" : "tenant-notice",
  "name" : "tenant-notice"
}